# Thai translation for gtk+.
# Copyright (C) 2003-2016 Free Software Foundation, Inc.
# This file is distributed under the same license as the gtk+ package.
# Paisa Seeluangsawat <paisa@users.sf.net>, 2003, 2004.
# Theppitak Karoonboonyanan <theppitak@gmail.com>, 2005-2016.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: gtk+\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2016-06-04 02:35+0200\n"
"PO-Revision-Date: 2016-03-31 09:11+0700\n"
"Last-Translator: Theppitak Karoonboonyanan <theppitak@gmail.com>\n"
"Language-Team: Thai <thai-l10n@googlegroups.com>\n"
"Language: th\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"#-#-#-#-#  th-upstream.po (gtk+)  #-#-#-#-#\n"
"Plural-Forms: nplurals=1; plural=0;\n"
"#-#-#-#-#  th-downstream.po (gtk+)  #-#-#-#-#\n"
"Plural-Forms: nplurals=1; plural=0;\n"

#: ../gtk/inspector/prop-editor.c:1676
#, fuzzy
msgid "Default"
msgstr ""
"#-#-#-#-#  th-upstream.po (gtk+)  #-#-#-#-#\n"
"ค่าปริยาย\n"
"#-#-#-#-#  th-downstream.po (gtk+)  #-#-#-#-#\n"
"ปริยาย"
